/* Getting the new tags to behave */
article, .aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	background:#fff; 
	font-size:100%; 
	min-width:1000px;
	position:relative;
}
html, body { height:100%;}

	  
p {padding-top:20px;}

a {
	color:#2080b3; 
	outline:none;
}
a:hover{
	text-decoration:none;
}
h1{
	float:left;
	overflow:hidden;
	color:#5f5f5f;
	font-weight:normal;
}

h1 i{
	font-size:12px;
	line-height:1.2em;
	display:inline-block;
	text-transform:uppercase;
	color:#000;
	overflow:hidden;
	font-style:normal;
}

h1 a{
	font-size:140px;
	line-height:1.2em;
	text-decoration:none;
	overflow:hidden;
	display:block;
	font-weight:normal;
	cursor:pointer;
	
}
h1 a strong{
		display:inline-block;
		font-weight:normal;
	}
h1 a b{
	color:#333;
	display:inline-block;
	font-weight:normal;
	}

h1 a img{
	float:left;
}
h6{
	padding:0px 0 9px 6px;
}


h6 a{
	font-size:18px;
	line-height:1.2em;
	color:#f4f4f4;
	text-decoration:none;
	
}
h6 a strong{
		margin:23px -20px 0 8px;
		display:inline-block;
	}
h6 a b{
	margin:23px 0 0 0;
	color:#424242;
	display:inline-block;
	}
	
	

h2, .aside h3, .sidebar h3{
	font-size:20px;
	line-height:1.2em;
	overflow:hidden;
	padding-top:10px;
	font-weight:normal;
}
.sidebar h3{
	padding-bottom:30px;
}
h2.title{
	background:url(../images/divider-bg.gif) 0 bottom repeat-x;
	padding-bottom:28px;
	margin-bottom:31px;
}
h2 a, .sidebar h3 a{
	text-decoration:none;
}
h3{
	font-size:18px;
	line-height:1.2em;
	padding-bottom:15px;
}

h2 img, footer h3 img{
}

.aside h3, .aside h3 a{
}

h2 a:hover, .aside h3 a:hover{
	
}
h4{
	color:#000;
	font-size:30px;
	line-height:1.2em;
}
.normal-case{
	text-transform:none;
}
/* Global Structure ============================================================= */
.container_12 {
	font-size:12px;
	line-height:20px;
	 }

	/* Header */
	header{
	}
	
	/* Content */
	section#content {
		
	}			
	/* Footer */
	footer{
		
	}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

img.alignright { float:right;}

img.alignleft { float:left;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}

.extra-wrap { 
	width:100%;
}
.extr{overflow:hidden;}
/*===== header =====*/

.background{
	background:url(../images/blink.png) center 46px no-repeat;
}

header {z-index:99;background:url(../images/divider-bg.gif) 0 1px repeat-x;height:329px;}
.todaydate{float:left;padding-top:7px;font-size:12px;line-height:18px;color:#545454;}


.nav-left{
	background:url(../images/nav-left.png) 0 0 no-repeat;
	padding-left:142px;
}
	.nav-right{
		background:url(../images/nav-right.png) right 0 no-repeat;
		padding-right:142px;
	}
		.nav-tail{
			background:url(../images/nav-tail.png) 0 0 repeat-x;
			height:141px;
			position:relative;
		}
nav{
		float:left;
		padding:33px 0 0 0;
		position:relative;
		margin:0 0 0 -131px;
	}
	nav>ul{
		
	}
	nav>ul>li {
		float:left;
		font-size:14px;
		line-height:1.2em;
		position:relative;
	}
	
		nav ul li a{
		text-decoration:none;
		color:#fff;
		text-shadow: 1px 1px 0px rgba(0,0,0,.29);
	}
	nav>ul>li>a{
		padding-right:23px;
		display:inline-block;
	}
		nav>ul>li>a>i{
			padding-left:11px;
			display:inline-block;
	}
			nav>ul>li>a>i>i{
				display:inline-block;
				padding:20px 20px 13px 22px;
		}
	
	.backLava{
		width:22px;
		background:url(../images/lava-top-right.png) right 0 no-repeat;
		top:3px !important;
		float:none;
		overflow:hidden;
		
	}
	.leftLava{
		height:100%;
		margin-right:22px !important;
		background:url(../images/lava-top.png) 0 0 no-repeat;
		overflow:hidden;
	}
	.bottomLava{
		background:url(../images/lava-bottom.png) 0 bottom no-repeat;
		bottom:0;
		left:0;
		position:absolute;
		height:10px;
		right:22px;
		overflow:hidden;
	}
	.cornerLava{
		background:url(../images/lava-bottom-right.png) right bottom no-repeat;
		bottom:0;
		height:10px;
		width:22px;
		position:absolute;
		right:0;
		overflow:hidden;
	}
/*===== content =====*/
#content {padding-bottom:50px;}


.slider{padding:20px 0 0px 0;}

.info{color:#727272;font-size:13px;line-height:18px;}
.info a{text-decoration:none;}
	.info a:hover{text-decoration:underline;}
.centeralign .text, .centeralign h2, .centeralign p{
	text-align:center;
}

.blog-info img{
	display:inline-block;
	margin:2px 7px 0 10px;
}
.blog .info img:first-child{
	margin-left:0;
}
.recent_posts_sc{
	margin-top:20px;
}
.recent_posts_sc h2{padding-top:0px;}
.recent_posts_sc .link{line-height:18px;}
*+html .recent_posts_sc .link{line-height:15px;}
.recent_posts_sc a[rel^='prettyPhoto']{display:inline-block;}
.recent_posts_sc .excerpt{
}
.columns h2{
	padding-bottom:10px;
}
.columns-inner{
	background:url(../images/columns-divider.gif) right 0 repeat-y;
	margin-right:9px;
	padding-right:24px;
}
.columns-img{
	float:left;
	margin:16px 15px 0 0;
}
/*================Shadow==============*/

.drop-shadow {
   position:relative;
   margin-bottom:60px !important;
}

.drop-shadow:before,
.drop-shadow:after {
   content:"";
   position:absolute;
   z-index:-1;
}

.drop-shadow:before,
.drop-shadow:after {
   content:"";
   position:absolute;
   z-index:-1;
   bottom:15px;
   left:6%;
   width:50%;
   height:20%;
}
.drop-shadow:before,
.drop-shadow:after {
   content:"";
   position:absolute;
   z-index:-1;
   bottom:22px;
   left:6%;
   width:50%;
   height:20%;
   -webkit-box-shadow:0 30px 15px rgba(130, 157, 100, 0.7);
   -moz-box-shadow:0 30px 15px rgba(130, 157, 100, 0.7);
   box-shadow:0 30px 15px rgba(130, 157, 100, 0.7);
   -webkit-transform:rotate(-5deg);
   -moz-transform:rotate(-5deg);
   -o-transform:rotate(-5deg);
   transform:rotate(-5deg);
}
.drop-shadow:after{
   right:6%;
   left:auto;
   -webkit-transform:rotate(5deg);
   -moz-transform:rotate(5deg);
   -o-transform:rotate(5deg);
   transform:rotate(5deg);
 }
 
 #breadcrumbs{
	 font-size:12px;
	 line-height:18px;
	 color:#fff;
	 padding-top:5px;
 }
  #breadcrumbs a{
	  color:#fff;
	  text-decoration:none;
  }
  #breadcrumbs a:hover{
	  text-decoration:underline;
  }
/*===================================*/
.slider-bg{
	background:url(../images/anithing-bg.png) 0 0 no-repeat;
	height:314px;
	width:904px;
	margin:-20px -29px 20px -20px;
	padding:32px 47px 10px 47px;
}
.slider-wrap .drop-shadow:after{
	right:90px;
}
.slider-wrap .drop-shadow:before, .slider-bg .drop-shadow:after{
	left:90px;
}
.slider-bg .anythingWindow{
	border:#bfbfbf 1px solid !important;
	overflow:hidden;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:absolute !important;
	left:1px;
	right:1px;
	top:1px;
	bottom:1px;
}
.slider-bg div.anythingSlider .anythingWindow{
	width:auto !important;
	height:auto !important;
}
.slider-bg .anything_slider_sc{
	padding:0 !important;
	margin:0 !important;
}

.slider-bg .anythingSlider{
	padding:0 !important;
	margin:-8px 0 0 0 !important;
}
.quote{
}
.quote h2{padding:0 0 10px 0;}
.quote img{
	display:inline-block;
	margin:5px 7px 0 0;
}

.white-border{
	border:#fff 1px solid;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	padding:18px 18px 34px 22px;
}

.warning-box, .download-box, .info-box, .normal-box{
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	text-shadow: 1px 1px 0px rgba(255,255,255,.5);
	position:relative;
}

.warning-box{
	border:#f7a88e 1px solid;
	background:#ffcebe;
	color:#9e786c;
}

.download-box{
	border:#91c184 1px solid;
	background:#c0f0b3;
	color:#6ea55f;
}

.info-box{
	border:#cecb8e 1px solid;
	background:#f7f4b4;
	color:#aaa65f;
}

.normal-box{
	border:#d0d0d0 1px solid;
	background:#fff;
	color:#d9d9d9;
	padding:18px 18px 34px 22px;
	box-shadow: 0 0px 4px #d0d0d0;
	-moz-box-shadow: 0 0px 4px #d0d0d0;
	-webkit-box-shadow: 0 0px 4px #d0d0d0;
}

.warning-box h2, .download-box h2, .info-box h2, .normal-box h2{padding:0 0 13px 0;}

.warning-box h2{
	color:#bb7761;
}
.download-box h2{
	color:#72a166;
}
.info-box h2{
	color:#aaa65f;
}
.normal-box h2{
	color:#2a2a2a;
}
.warning-box img, .download-box img, .info-box img, .normal-box img{
	float:left;
	margin:0 20px 0 0;
}


.h1{display:block;font-size:28px;line-height:1.2em;color:#313131;}



.h2{display:block;font-size:26px;line-height:1.2em;color:#313131;}



.h3{display:block;font-size:24px;line-height:1.2em;color:#313131;}



.h4{display:block;font-size:22px;line-height:1.2em;color:#313131;}



.h5{display:block;font-size:20px;line-height:1.2em;color:#313131;}



.h6{display:block;font-size:18px;line-height:1.2em;color:#313131;}

.divider{background:url(../images/divider-bg.gif) 0 0 repeat-x;height:4px;}

.text-block{overflow:hidden;}

.list-icon{float:right;padding:87px 26px 0 0;}

			.list-icon li{float:left;margin-right:26px;position:relative;}
				.list-icon li a{
						display:inline-block;
						position:relative;
					 }
				
.meta{padding-top: 5px;}


.recent_posts_sc .item{position:relative;overflow:hidden;}
	.item img{}
	.item .inner{position:absolute;top:0;bottom:0;left:0;right:0;background:#fff;padding:12px 57px 0px 28px;overflow:hidden;}
	.item .inner h3{padding-bottom:0px;}


.link{
		text-decoration:none;
		display:inline-block;
		color:#fff;
		font-size:14px;
		line-height:1.2em;
		background:#366700;
		padding:1px 1px 4px 1px;
		text-shadow: 1px 1px 0px rgba(0,0,0,.3);
		border-radius:12px;
		-moz-border-radius:12px;
		-webkit-border-radius:12px;
		text-align:center;
	}
	.link em{
		display:inline-block;
		background:url(../images/link-bg.gif) 0 0 repeat-x #418700;
		border-radius:12px;
		-moz-border-radius:12px;
		-webkit-border-radius:12px;
		padding:6px 17px 4px 17px;
		border-top:#9cc848 1px solid;
		border-bottom:#589403 1px solid;
	}
	

.link-1{
		text-decoration:none;
		display:inline-block;
		color:#fff;
		font-size:14px;
		line-height:1.2em;
		background:#04487d;
		padding:1px 1px 4px 1px;
		text-shadow: 1px 1px 0px rgba(0,0,0,.3);
		border-radius:12px;
		-moz-border-radius:12px;
		-webkit-border-radius:12px;
		text-align:center;
		position:relative;
		z-index:1;
	}
	.link-1 em{
		display:inline-block;
		background:url(../images/link-1-bg.gif) 0 0 repeat-x #105f9c;
		border-radius:12px;
		-moz-border-radius:12px;
		-webkit-border-radius:12px;
		padding:8px 39px 6px 36px;
		border-top:#3dd2f8 1px solid;
		border-bottom:#1570ae 1px solid;
		z-index:3;
		overflow:hidden;
	}
	
	.post-link{
		font-style:italic;
		font-size:11px;
		line-height:14px;
		color:#2080b3;
		text-decoration:none;
	}
	.post-link img{
		float:left;
		margin:-5px 6px 0 0;
	}
.user-link{
	text-decoration:none;
	display:inline-block;
	background:url(../images/user-link-shadow.png) 0 bottom repeat;
	color:#fff;
	font-size:14px;
	line-height:1.2em;
	text-shadow: 1px 1px 0px rgba(0,0,0,.1);
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	text-align:center;
	padding-bottom:4px;
}

.user-link em{
	display:inline-block;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	padding:6px 17px 4px 17px;
	background:url(../images/user-butt-bg.png) 0 0 repeat-x;
	border:rgba(0,0,0,.3) 1px solid;
}


.list{}
	.list li{
		font-size:12px;
		line-height:18px;
		display:block;
                padding-bottom:18px;
	}

.list-3{list-style:circle inside;}

.list-3 p{padding:0px;}

.list-3 li{font-size:12px;line-height:20px;display:block;padding-left:14px;color:#545454;padding-bottom:10px;background:url(../images/list-marker.png) 0 7px no-repeat;}

.list-3 li a{text-decoration:none;color:#545454;}

	.list-3 li a:hover{text-decoration:underline;}





.num-list{list-style:decimal inside;}

	.num-list li{

		font-size:12px;

		line-height:20px;

		padding-bottom:10px;
		color:#545454;

		}

		.num-list li a{

			text-decoration:none;

			color:#545454;

			font-weight:normal;

			

			}

			.num-list li a:hover{text-decoration:underline;}
.top0{padding-top:0;}
.top5{padding-top:5px;}
.top10{padding-top:10px;}

.top15{padding-top:15px;}

.top20{padding-top:20px;}

.top23{padding-top:23px;}

.top25{padding-top:25px;}

.top30{padding-top:30px;}

.top35{padding-top:35px;}

.bottom25{padding-bottom:25px;}

.bottom20{padding-bottom:20px;}

.bottom30{padding-bottom:30px;}

.bottom15{padding-bottom:15px;}

.bottom10{padding-bottom:10px;}

.bottom5{padding-bottom:5px;}

.marg-top15{
	margin-top:-15px;
}

.slogan-title{
	font-size:24px;
	line-height:28px;
	padding:0 0px 0 30px;
	}
	.slogan-title a{
		text-decoration:none;
		color:#fff;
	}
.slogan{
	position:relative;
	line-height:1.2em;
	margin:30px 0 0px 0;
	padding:1px;
	z-index:9;
	overflow:hidden;
	background:#1266a1;
	border-radius:19px;
	-moz-border-radius:19px;
	-webkit-border-radius:19px;
	color:#fff;
	text-shadow: 1px 1px 0px rgba(0,0,0,.31);
	font-style:italic;
	}
.slogan-inner{
	background:url(../images/slogan-bg.png) center 0 no-repeat;
	border-radius:19px;
	-moz-border-radius:19px;
	-webkit-border-radius:19px;
	padding:37px 0 42px 0;
	border:#35a4cd 1px solid;
}
.slogan-text{font-size:18px;line-height:28px;padding:0 30px;}
.slogan-butt{
	position:relative;
}
.slogan-butt a{
	position:absolute;
	left:0px;
	top:6px;
}

.tooltip{
	display:none;
	color:#545454;
	border:#dfd6a3 1px solid;
	margin-bottom:-2px;
	font-size:12px;
	text-decoration:none;
	padding:8px 12px 8px 12px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family:'Droid Serif';
	font-style:italic;
	background:#fffadc;
	font-size:14px;
	line-height:18px;
	width:206px;
}

.tooltip span{
	display:inline-block;
	height:12px;
	width:23px;
	position:absolute;
	bottom:-12px;
	right:48px;
	background:url(../images/tooltip-bg.png) center bottom no-repeat;
}

.col2-pad{padding-left:3%;}
.col3-pad{padding-left:2%;}

.roundslider-container{}

.roundcontrols{position:absolute;bottom:0px;width:100%;text-align:center;}

.round_butt, .text-slider .pagination li a, .post-slider .pagination li a, .nivo-controlNav a, div.anythingSlider-minima.activeSlider .thumbNav li{
	text-align:center;
	margin-right:8px;
	cursor:pointer;
	width:7px;
	height:7px;
	font-size:0px;
	line-height:0px;
	display:inline-block;
	background:url(../images/pag.png) 0 0 no-repeat;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border:#727272 1px solid;
	}
*+html .round_butt, *+html .text-slider .pagination li a, *+html .post-slider .pagination li a, *+html .nivo-controlNav a, *+html div.anythingSlider-minima.activeSlider .thumbNav a{
	display:inline;
}
.round_butt:hover, .roundactive, .text-slider .pagination li.current a, .post-slider .pagination li.current a, .post-slider .pagination li a:hover, .text-slider .pagination li:hover a, .nivo-controlNav a:hover, .nivo-controlNav a.active, div.anythingSlider-minima.activeSlider .thumbNav a:hover, div.anythingSlider-minima.activeSlider .thumbNav a:hover, div.anythingSlider-minima.activeSlider .thumbNav a.cur {
		background:url(../images/pag-hover.png) 0 0 no-repeat;
	}
	.text-slider a, .post-slider  .pagination a{
		margin:0px 10px 0 0;
	}
	
	.text-slider .pagination li, .post-slider .pagination li{
		display:inline-block;
	}
	.text-slider .pagination{
		
	}
	.text-slider .padding{
		padding:10px 10px 0 10px;
	}
	
	.text-slider{
		position:relative;
	}
	
	.text-slider ul, .post-slider ul{
		width:100%;
		text-align:center;
	}
	.text-slider ul.pagination, .post-slider ul.pagination{
		padding:20px 0 0 0;
	}
	.text-slider a{
		margin-right:10px;
	}
	.text-slide .text{
		display:block;
	}
	.text-slide>div{
		overflow:hidden;
	}
.posts_strip_sc{
	width:700px;
}
.strip-info{
	font-style:italic;
}
.strip-info a{
	color:#2080b3 !important;
}
.img-box{
	display:inline-block;
	background:#fff;
	padding:3px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin-bottom:20px !important;
}
 .img-box>div{
	 border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	display:inline-block;
	overflow:hidden;
 }
.blog .post .position1{
	float:right;
	margin:0 0 10px 0px;
}
.blog .post .position2{
	float:left;
	margin:0 10px 10px 0;
}
.blog .post .nop>p:first-child{
	padding-top:0px;
}
.roundabout-holder { 
	padding: 0;
	height: 356px;
	list-style: none;
	margin:0 auto;
	
	}
.roundabout-moveable-item {
  
  cursor: pointer;
  background-color: #ffc;
  /*width: 950px;
  height: 380px;*/
  overflow:hidden;
  position:relative;
}

.roundabout-moveable-item .text{
	position:absolute;
	bottom:0px;
	left:0px;
	height:75px;
	overflow:hidden;
	background:url(../images/roung-text-bg.png) 0 bottom repeat-x;
	width:100%;
	color:#f9f9f6;
	font-size:26px;
	line-height:1.2em;
	font-family:LiberationSerif, LiberationSerifIE;
	text-shadow:none;
	text-align:center;
	}
.roundabout-moveable-item .text .inner{padding:8px 36px 10px 20px;}
.roundabout-moveable-item img{
  
}
.roundabout-in-focus { 
	cursor: auto;
	/*height:380px;
	width:950px;*/
	overflow:hidden;
	
 }

.roundabout-in-focus img{
}

.kwicks{
	overflow:hidden;
	clear:both;
	margin:0;
	padding:0;
	position:relative;
}
.kwicks li {  
    float: left;  
    margin:0;
	overflow:hidden;
	position:relative;  
}  
.kwick-text{
	height:20px;
	background:url(../images/roung-text-bg.png) 0 0 repeat-x;
	position:absolute;
	bottom:0;
	padding:10px;
	width:100%;
	text-align:center;
	overflow:hidden;
	display:none;
}
.kwick-text .inner{
	margin-bottom:10px;
}


.post-slider{position:relative;}
.post-slider .slide{margin-left:-36px;}
.post-slider .item{
	float:left;
	margin:5px 0 10px 36px;
	position:relative;
	font-size:12px;
	line-height:18px;
}
.post-slider div.item:first-child{}
.post-slider .item div a{
	text-decoration:none;
	color:#727272;
}
.post-slider .item div a:hover{
	text-decoration:underline;
}

.post-slider .himg{
	display:inline-block;
	position:relative;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:#fff;
	padding:3px;
}
.post-slider .drop-shadow{
	margin-bottom:30px !important;
}
.himg .drop-shadow:after{
}
.himg .drop-shadow:before, .drop-shadow:after{
}
.post-slider .himg>b{
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	overflow:hidden;
	display:inline-block
}
span.plus{
	display:block !important;
	height:40px;
	width:40px;
	position:absolute;
	top:-13px;
	right:-12px;
	background:url(../images/photo-marker.png) 0 0 no-repeat;
}
.post-slider .himg:hover span.plus, .portfolio-img:hover span.plus{
	background:url(../images/photo-marker-hover.png) 0 0 no-repeat;
}
.post-slider .slides_container{
	padding:10px 0 0 0;
}
.post-slider a.prev{
	display:inline-block;
	width:27px;
	height:88px;
	background:url(../images/prev.png) 0 0 no-repeat;
	position:absolute;
	top:50%;
	margin-top:-44px;
	left:-47px;
	font-size:0;
	line-height:0;
	}
.post-slider a.prev:hover{
	background:url(../images/prev-hover.png) 0 0 no-repeat;
}
.post-slider a.next{
	display:inline-block;
	width:27px;
	height:88px;
	background:url(../images/next.png) 0 0 no-repeat;
	position:absolute;
	top:50%;
	margin-top:-44px;
	right:-17px;
	font-size:0;
	line-height:0;
	}

.post-slider a.next:hover{
	background:url(../images/next-hover.png) 0 0 no-repeat;
}

.flickrImages {
	position:relative;
}

.flickrImages img {
	margin:0px 5px 5px 0px;
    width:74px;
	height:74px;
	border:#e9e9e9 1px solid;
       
}


.commentlist{
	font-size:12px;
	line-height:20px;
	
	}

.vcard{margin-right: 20px;float:left;}
.comment-meta{}

.comments ul.children{
}
.comments ul.children li>div{
	padding-left:30px;
}

.commentlist li{
	background:url(../images/divider-bg.gif) 0 bottom repeat-x;
	padding-bottom:4px;
	}
.commentlist li>div{
	padding:37px 0px 30px 6px;
}
.commentlist li:hover>div{
	background:url(../images/comments-hover.gif) 0 0 repeat;
}

.commentlist li a{text-decoration:none;}
	.commentlist li a:hover{text-decoration:underline;}
.comment p{padding-top: 0px;}
.comment-date{
	color:#737373;
}
.search-list .hentry{
	background: url(../images/divider-bg.gif) 0 bottom repeat-x;
	padding: 34px 0 33px 0
}
.fn{
	color:#567ebb;
}
.says{
	color:#737373;
}
.says img{
	display:inline-block;
	margin:2px 7px 0 0;
}
.comment-body{
}
.widget-container{list-style:none;margin-bottom:10px;}

footer .widget_recent_entries h3, footer .twitter h3{
	padding-bottom:36px;
}


footer .widget_recent_entries li{
	font-size:12px;
	line-height:21px;
	padding-bottom:15px;
}


#wp-calendar{
		background:#f9f9f6;
		color:#363636;
		font-size:13px;
		line-height:1.2em;
		font-weight:bold;
		}

*+html #wp-calendar{ 
		
}

#wp-calendar{
	position:relative;
}

#wp-calendar td{
	width:30px;
	height:34px;
	text-align:center;
	vertical-align:middle;
}
#wp-calendar th{
	width:30px;
	height:34px;
	text-align:center;
	vertical-align:middle;
	}

#wp-calendar tr:nth-child(odd) td:nth-child(odd){
	background:#d3d3d3;
}
#wp-calendar tr:nth-child(odd) td:nth-child(even){
	background:#bcbcbc;
}
#wp-calendar tr:nth-child(even) td:nth-child(odd){
	background:#f9f9f6;
}
#wp-calendar ntr-child(even){
	background:#bcbcbc;
}
#wp-calendar tfoot td{
	background:none !important;
}
#wp-calendar a{
	color:#fff;
	background:#000;
	text-decoration:none;
	width:100%;
	display:inline-block;
	padding:5px 0 9px 0;
	vertical-align:middle;
	}
	#wp-calendar a:hover{}


	#wp-calendar th[title="Sunday"], #wp-calendar th[title="Saturday"]{
		
	}

#wp-calendar .pad{padding:0px;}

#wp-calendar caption{
	color:#f2f2f2;
	font-size:14px;
	line-height:1.2em;
	height:25px;
	background:#272725;
	vertical-align:middle;
	text-align:center;
	padding:5px;
	}
	
#wp-calendar tfoot{
		position:absolute;
		
	}
#wp-calendar tbody{
		
	}
#wp-calendar #prev a{position:absolute;font-size:0px;line-height:0px;width:6px;height:11px;background:url(../images/calendar-prev.gif) 0 0 no-repeat;top:-50px;left:10px;}
#wp-calendar #next a{position:absolute;font-size:0px;line-height:0px;width:6px;height:11px;background:url(../images/calendar-next.gif) 0 0 no-repeat;top:-50px;right:-105px;}
#calendar_wrap{}


li.widget_categories{
}
li.widget_categories>ul, li.widget_archive>ul{
	font-size:13px;
	line-height:18px;
}
li.widget_categories>ul ul{
	padding-left:10px;
}
li.widget_categories>ul a:hover, li.widget_archive>ul a:hover{
	text-decoration:underline;
}

.widget_categories li a, .widget_archive li a{
	color:#545454;
	text-decoration:none;
	margin-bottom:15px;
	display:inline-block;
	background:url(../images/cat-marker.gif) 0 5px no-repeat;
	padding:0 0 0 12px;
}

.widget_categories li a:hover, .widget_archive li a:hover{
	text-decoration:none !important;
	background-image:url(../images/cat-marker-hover.gif);
	color:#567ebb;
}

.widget_recent_comments li{
	font-weight:bold;
	color:#727272;
	background:url(../images/divider-bg.gif) 0 0 repeat-x;
	padding:30px 0;
	}

.widget_recent_comments li:first-child{
	padding-top:0px;
	background:none;
}

.widget_recent_comments li a{
	font-weight:normal;
	text-decoration:none;
}

.widget_recent_comments li a:hover{
	
}

footer .widget_recent_comments li a{
	color:#727272;
}

.recent-posts-thumbs li{
	padding-bottom:30px;
	color:#293a43;
}
a.portfolio{
	display:inline-block;
	position:relative;
}
.recent-posts-thumbs strong,.recent-posts-thumbs span{
	font-weight:normal;
	cursor:pointer;
}
.recent-posts-thumbs b{
	color:#737373;
	font-weight:normal;
}

.recent-posts-thumbs strong a{
}

.popular-posts-thumbs .pp_img_link{
	margin:0 20px 0 0; 
	float:left;
	position:relative;
}
.popular-posts-thumbs .pp_img_link:hover{
	border:#fff 4px solid;
	box-shadow: 0 0px 5px #d2d2d2;
	-moz-box-shadow: 0 0px 5px #d2d2d2;
	-webkit-box-shadow: 0 0px 5px #d2d2d2;
	margin:-4px 14px -4px -4px;
}
.recent-posts-thumbs>li>a{
	float:left;
	position:relative;
	margin:0 18px 0 0;
	background:#fff;
	padding:3px;
	border:#e7e7e7 1px solid;
	border-radius:1px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
}
.recent-posts-thumbs>li>a:hover{
	box-shadow: 0 0px 5px #d2d2d2;
	-moz-box-shadow: 0 0px 5px #d2d2d2;
	-webkit-box-shadow: 0 0px 5px #d2d2d2;
	
}
.widget-container{
	padding-bottom:13px;
}


.popular-posts-thumbs li a{
	color:#636363;
	text-decoration:none;
}

.popular-posts-thumbs li{
	padding:0px 0 30px 0;
	color:#c4c4c4;
	font-size:13px;
	line-height:20px;
}

.popular-posts-thumbs li p{
	padding-top:8px;
	float:left;
	width:110px;
}

ul.popular-posts-thumbs li:first-child{
	background:none;
	padding-top:0px;
}
.popular-posts-thumbs li span{
	display:block;
	background:url(../images/zoom.png) 0 0 no-repeat;
	width:35px;
	height:35px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-18px 0 0 -18px;
	}
.popular-posts-thumbs li p a{
	color:#727272;
	text-decoration:none;
	font-weight:normal;
}

.popular-posts-thumbs li p a:hover{
	color:#000;
}

.widget_meta ul{
	
}

.widget_meta ul li{
	background:url(../images/divider-tail.png) 0 bottom repeat-x;
	padding:8px 0 7px 1px;
	overflow:hidden;
	
}

.widget_meta ul li a{
	color:#636363;
	display:inline-block;
	padding:0 0 0 10px;
	text-decoration:none;
}

	.widget_meta ul li a:hover{
		text-decoration:underline;
	}

.widget_meta ul li:first-child{
	padding-top:0px;
}

.page404{
	
	background:url(../images/404.png) center 0 no-repeat;
	border-bottom:#ececec 1px solid;
	height:133px;
	margin-top:40px;
	margin-bottom:50px;

	}


.marg-left{
	margin-left:1%;
}
.marg-right30{
	margin-right:30px;
}
.sidebar{
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background:#fff;
}
.sidebar-inner{
	padding:22px 21px 22px 21px;
}
.border{
	border-bottom:#ececec 1px solid;
	margin-bottom:31px;
	padding-bottom:25px;
}
/*====== page navigation =====*/
ul#navi{}
ul#navi li{float: left;padding:0px 0 0 5px; color:#5454545;font-size:12px;line-height:20px;font-style:italic;}
ul#navi li a {
	color:#545454;
	text-decoration:none;
	font-size:12px;
	line-height:18px;
}
ul#navi li a:hover, ul#navi li.active a{
	color:#2080b3;
	text-decoration:underline;
}
ul#navi li.active.last{
}
ul#navi li.active.first{
}

.aside{
	background:url(../images/aside-bg.png) 0 0 repeat-x;
	padding:29px 0 37px 0;
}

/*===== footer =====*/
footer {color:#688e80;background:url(../images/footer-bg.png) 0 0 repeat;}

footer .widget h3{padding-bottom:36px;}
.ribbone{
	background:url(../images/aside-bg.png) 0 0 repeat-x;
	padding:30px 0 22px 0;
	}
footer a{
}
.copyrigth{float:left;font:12px;padding-top:8px;}
.cplg {float:right; margin-top:10px; width:150px;}
.cplg a {text-decoration:none;}
/*----- forms -----*/

.afl-commf b, .afl-cf b {display:block; height:39px;width:100%;overflow:hidden;}
.afl-commf input, .afl-cf input {
	width:331px;
	padding:7px 8px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	color:#545454;
	background:#e9e2b6;
	border-top:#bfb995 1px solid;
	border-left:#bfb995 1px solid;
	border-bottom:#fffacc 1px solid;
	border-right:#fffacc 1px solid;
	font-size:12px;
	line-height:1.2em;
	z-index:4;
	position:relative;
	}

.afl-cf input{
}
.afl-commf textarea, .afl-cf textarea {
	height:99px;
	overflow:auto;
	width:331px;
	padding:7px 8px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	color:#545454;
	background:#e9e2b6;
	border-top:#bfb995 1px solid;
	border-left:#bfb995 1px solid;
	border-bottom:#fffacc 1px solid;
	border-right:#fffacc 1px solid;
	font-size:12px;
	line-height:1.2em;
	z-index:4;
	position:relative;
	}

.afl-cf textarea{
	
}
.afl-cf b span{
}
.afl-commf a, .afl-cf a{
	
}
a.form-link{
	font-size:12px;
	line-height:20px;
	color:#727272;
	font-family:Arial, Helvetica, sans-serif;
}
.nav-tail #form-search{
	position:absolute;
	top:49px;
	right:-112px;
}
#form-search{
	height:32px;
	width:219px;
	overflow:hidden;
	background:url(../images/serch-form.png) 0 0 no-repeat;
	position:relative;
	}

.sidebar #form-search{
	margin-bottom:20px;
}

.sidebar{
}


#form-search input {
	width:165px;
	padding:10px;
	background:none;
	border:none;
	color:#fff;
	font-size:12px;
	line-height:1.2em;
	overflow:hidden;
	
		}

	#form-search a{
			display:inline-block;
			height:28px;
			width:29px;
			background:url(../images/search-bt.png) 0 0 no-repeat;
			position:absolute;
			top:2px;
			right:3px;
			text-decoration:none;
			font-size:0px;
			line-height:0px;
		}
		#form-search a:hover{
			background:url(../images/serch-bt-hover.png) 0 0 no-repeat;
		}
/*==========================================*/

.portfolio1-item{margin-bottom:42px;}

.post{
	background:url(../images/divider-bg.gif) 0 bottom repeat-x;
	padding:34px 0 33px 0;
}
.post:first-child{
	padding-top:0;
}
.single-post{margin-bottom:20px;}

.post .entry a.link{
	display:inline-block;
	line-height:18px;
	background-position:right 8px;
}
*+ html .post .entry a.link{
	margin:-2px 0 0 10px;
	background-position:right 8px;
}


.portfolio{
	padding-bottom:26px;
	line-height:18px;
}
.portfolio .entry{
	z-index:20;
	position:relative;
}
.portfolio .link{line-height:18px;background-position:right 8px;}
.portfolio-img{
	display:inline-block;
	position:relative;
}
.box-shadow{
	box-shadow: 0 0px 3px #969595;
	-moz-box-shadow: 0 0px 3px #969595;
	-webkit-box-shadow: 0 0px 3px #969595;
	display:inline-block;
}
ul.contacts{padding:14px 0 0 0;}
	ul.contacts li{
		padding:0 0 8px 0;
	}
.portfolio2-item{padding-bottom:35px;}
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */